
.Container {
  position: absolute;
  top: 0; left: 0;
  width: 483px;
  height: 381px;
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 483px;
  height: 381px;
}
#Scroller-1 p {
  margin: 0; padding: 10px 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-indent: 20px;
  color: #6F6048;
}
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}
#Scrollbar-Container {
  position: absolute;
  right:15px;
}
.Scrollbar-Up {
  cursor: pointer;
  position: absolute;
}
.Scrollbar-Track {
  width: 15px; height: 348px;
  position: absolute;
  top: 16px;
  background: transparent url(../images/scrollbar_track.gif) repeat-y 0 0;
}
.Scrollbar-Handle {
  position: absolute;
  width: 15px; height: 64px;
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  top: 365px;
}




.Container2 {
 /* position: absolute;*/
  top: 0; left: 0;
  width: 281px;
  height: 250px;
}
#Scroller-2 { 
  position: absolute; 
  overflow: hidden;
  width: 281px;
  height: 250px;
}
/*#Scroller-2 p {
  margin: 0; padding: 10px 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-indent: 20px;
  color: #6F6048;
}*/
.Scroller-Container2 {
  position: absolute;
  top: 0px; left: 0px;
}
#Scrollbar-Container2 {
  position: absolute;
  margin-left:281px;
  margin-top:1px;
}
.Scrollbar-Up2 {
  cursor: pointer;
  position: absolute;
}
.Scrollbar-Track2 {
  width: 15px; 
  height: 215px;
  position: absolute;
  top: 16px;
  background: transparent url(../images/scrollbar_track.gif) repeat-y 0 0;
}
.Scrollbar-Handle2 {
  position: absolute;
  width: 15px; height: 64px;
}
.Scrollbar-Down2 {
  cursor: pointer;
  position: absolute;
  top: 232px;
}






.Container3 {
  position: absolute;
  top: 0; left: 0;
  width: 483px;
  height: 381px;
}
#Scroller-3 { 
  position: absolute; 
  overflow: hidden;
  width: 483px;
  height: 381px;
}
#Scroller-3 p {
  margin: 0; padding: 10px 20px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-indent: 20px;
  color: #6F6048;
}
.Scroller-Container3 {
  position: absolute;
  top: 0px; left: 0px;
}
#Scrollbar-Container3 {
  position: absolute;
  right:15px;
}
.Scrollbar-Up3 {
  cursor: pointer;
  position: absolute;
}
.Scrollbar-Track3 {
  width: 15px; height: 348px;
  position: absolute;
  top: 16px;
  background: transparent url(../images/scrollbar_track.gif) repeat-y 0 0;
}
.Scrollbar-Handle3 {
  position: absolute;
  width: 15px; height: 64px;
}
.Scrollbar-Down3 {
  cursor: pointer;
  position: absolute;
  top: 365px;
}